.fhCookieLaw {
  position: fixed;
  background: #000000;
  background: rgba(0, 0, 0, 0.85);
  z-index: 9999;
}

.fhCookieLaw.original {
  top: 20px;
  right: 20px;
  padding: 20px;
  width: 280px;
  border-radius: 5px;
}

.fhCookieLaw.bottom {
  text-align: center;
  bottom: 0px;
  left: 0;
  right: 0;
  padding: 10px;
}

.fhCookieLaw .fhCookieLaw-title {
  color: #ffffff;
  font-weight: bold;
  display: block;
  font-size: 16px;
  line-height: 20px;
  margin: 0 0 20px 0;
  text-shadow: 1px 1px 0 #000000;
}

.fhCookieLaw .fhCookieLaw-description {
  color: #ffffff;
  font-size: 12px;
  line-height: 16px;
  font-weight: normal;
  margin: 0 20px 0 0;
}

.fhCookieLaw .fhCookieLaw-description a {
  color: #ffffff;
}

.fhCookieLaw .fhCookieLaw-actions {
  margin: 20px 0 0 0;
}

.fhCookieLaw a.fhCookieLaw-btn {
  font-size: 14px;
  line-height: 16px;
  padding: 8px;
  display: inline-block;
  margin: 0 10px 0 0;
  border: 1px solid #535353;
  text-decoration: none;
  color: #ffffff;
  border-radius: 3px;
}

.fhCookieLaw a.fhCookieLaw-btn.accept {
  background: #00afe1;
  border-color: #00afe1;
}

.fhCookieLaw a.fhCookieLaw-btn.accept:hover {
  color: #000000;
}

.fhCookieLaw a.fhCookieLaw-btn.decline:hover {
  color: #00afe1;
}

.fhCookieLaw a.fhCookieLaw-btn-close {
  position: absolute;
  display: block;
  right: 10px;
  width: 16px;
  height: 16px;
  line-height: 15px;
  color: #000000;
  text-decoration: none;
  background: transparent url('../images/sluiten.png') 0 0 no-repeat;
}

/* THEME BOTTOM */

.fhCookieLaw.bottom .fhCookieLaw-description {
  display: inline-block;
  vertical-align: middle;


  /* IE7 Exceptions */
  *zoom: 1;
  *display: inline;
}

.fhCookieLaw.bottom .fhCookieLaw-actions {
  margin: 0;
  display: inline-block;
  vertical-align: middle;

  /* IE7 Exceptions */
  *zoom: 1;
  *display: inline;
}

.fhCookieLaw.bottom a.fhCookieLaw-btn {
  padding: 4px 8px;
}

.fhCookieLaw.bottom a.fhCookieLaw-btn-close {
  top: 50%;
  margin-top: -13px;
}